Support

Support

Systeemeisen en certificatie

RoTotaal 3.0

RoTotaal 3.0
Versie
Huidig3.0.6
Ondersteuning vanaf3.0.2
Server
Software
Operating systemWindows server 2012 R2 x64
Internet Information ServicesVersie behorende bij het OS
MS .NET Framework3.5 en 4.5
Geoserver2.7
Geoserver Requirementshttp://docs.geoserver.org/stable/en/user/installation/
Database
DatabaseOracle 11 of 12 / MS SQL server 2012 / MySQL 5.6
Hardware
ProcessorCPU 2.4 Ghz of hoger, minimaal 2 cores
GeheugenMinimaal 8 GB
HarddiskSterk afhankelijk per klant, dus in overleg bepalen
Client
Internet Explorerversie 10, versie 11 (m.u.v. 11.0.4), compatibiliteitsweergave uitgeschakeld
Mozilla Firefoxversie 38.0
Google Chromeversie 43.0
RoPlan 3.0
Versie
Huidig3.0
Ondersteuning vanaf3.0

Client Software
Operating systemWindows 7 (32-bit en 64-bit)
Windows 8.1 (32-bit en 64-bit)1
Windows 8 (32-bit en 64-bit)1
Windows Vista (Enterprise Edition, 32-bit en 64-bit)
Windows XP Professional (SP2 of hoger, 32-bit en 64-bit)2
Windows Server 2003 (SP1 of hoger, 32-bit en 64-bit)2
Windows Server 2008 (SP2, Standard en Enterprise Editions, 64-bit)2
Windows Server 2008 R2 (Standard en Enterprise Editions, 64-bit)2
1Alleen bij Map SS4
2Alleen bij Map SS2/SS3
BentleyMap08.11.07.434 (SS2), 08.11.09.126 (SS3), 08.11.09.614/615 (SS4, i.c.m. MS 08.11.09.714), 08.11.09.713 (SS4, i.c.m. MS 08.11.09.829), of 08.11.09.763 (SS4, i.c.m. MS 08.11.09.838)*
Microstation08.11.07.443 (SS2), 08.11.09.459 (SS3) of 08.11.09.714 (SS3), 08.11.09.829 (SS4), of 08.11.09.838 (SS4)*
Microsoft .NET Framework3.5, 3.5 SP1 voor SS4
OverigeDirectX 9c
DHTML Editing Control for Applications
Microsoft XML Parser (MSXML) 6 SP 1 (32-bit en 64-bit)
Microsoft Visual Basic for Applications core
Microsoft Visual Basic for Applications localized
Windows Installer Version 3.1v2
Flash player 10.0.22.18 of hoger
Client hardware
Processorrecente Intel of AMD cpu
Geheugenminimaal 4 GB aanbevolen
Harddiskminimaal 1.5 GB;
VideoGrafische kaart met DirectX 9.0c, (Bij SS4 DirectX 10 of hoger aanbevolen) minimaal RAM: 256 MB

* Opmerking:
• Gebruik waar mogelijk Bentley Map SS4 in plaats van SS3, Bentley Map SS4 is stabieler en prettiger in het gebruik dan SS3.
• Bentley Map versie 08.11.09.126 (speciale SS3 versie waarin een storende bug is opgelost) is op verzoek via Bentley accountmanager te verkrijgen (niet via normale SelectServices download).
• Alle varianten (Powerview, Map ‘on top of MicroStation’ of ‘standalone’ en Map Enterprise) kunnen gebruikt worden. RoPlan werkt op alle platformen hetzelfde. Raadpleeg de Bentley website voor de verschillen tussen deze varianten.
• Het is niet aan te raden om een SS2 en een SS3 of een SS4 omgeving naast elkaar (op dezelfde machine) te installeren. Het blijkt dat de VBA omgeving van Bentley Map niet goed reageert op het wisselen tussen de SS2, SS3 en SS4 en v.v. waardoor RoPlan zich vreemd kan gaan gedragen.

RoTekst 3.0
Versie
Huidig3.0
Ondersteuning vanaf3.0
Client software
Windows81, 71, Vista, XP (SP2)
Microsoft .NET Framework4.0 of 4.5 (full version)
Oracle Database Client10.0 of 11 (zelfde versienummer als database versie)2
Client hardware
Geheugen4 GB
Harddiskminimaal 5 GB;
Database
MS SQL Server Express2005, 2008, 2012
MS SQL Server2005 - 2012
Oracle10.0 of 11

1Zowel 32-bits als 64-bits versies
2Alleen als de RoTekst database niet door crotec gehost wordt en er sprake is van een Oracle database.

RoTotaal 2.0

RoBeheer
Versie
Huidig2.0.4
Ondersteuning vanaf2.0
Server
Software
WindowsServer 2003*, Server 2008*, server 2012 R2
Internet Information ServicesVersie behorende bij het OS
MS .NET Framework4.0
Geoserver2.6.x - 2.7.x
Geoserver Requirementshttp://docs.geoserver.org/stable/en/user/installation/war.html
Database ODBC driverBehorende bij database of Oracle Client 10 of 11
Database
Oraclegeschikt voor Oracle Client 10 of 11
Oracle Client 32bit10 of 11
MS SQL Server2005, 2008, 2012
MySQL5.1 - 5.5
Hardware
Processorrecente Intel of AMD cpu
Geheugen4 GB;
Harddiskminimaal 100 GB vrije ruimte
Client software
Internet Explorer9, 10 of 11 (met JavaScript ingeschakeld)
Mozilla Firefox30 - 38 (met JavaScript ingeschakeld)
Google Chrome35 - 45 (met JavaScript ingeschakeld)

* Met minimale Service Packs, zowel 32-bits als 64-bits versies

RoPlan
Versie
Huidig2.0.5 V8i, 2.0.2 XM
Ondersteuning vanaf2.0
Client (V8i)
Windows8, 7, Vista, XP Professional SP2
Bentley MicroStation08.11.07.87 versie (v8i SS1), 08.11.07.443 (SS2), 08.11.09.357 (SS3), 08.11.09.714 (SS3) (i.c.m. map SS4)
Bentley Map08.11.07.87 versie (v8i SS1), 08.11.07.434 (SS2), 08.11.09.126 (SS3), 08.11.09.614/615 (SS4)
ProjectWiseCompatibele versies zijn op te vragen bij de helpdesk
Microsoft .NET Framework3.5 - 4.5.2
Microsoft MSXML4.0 SP2
Client (XM)
WindowsVista, XP (SP2)
Bentley MicroStation08.09.04.51, 08.09.04.88
Bentley Map08.09.04.172, 08.09.04.179
Microsoft .NET Framework3.5 - 4.5.2
Let op: Bentley Map versie 08.09.04.179 moet in combinatie met MicroStation versie 08.09.04.88 worden gebruikt; Bentley Map versie 08.09.04.172 moet in combinatie met MicroStation versie 08.09.04.51 worden gebruikt!
Client hardware
Processorrecente Intel of AMD cpu
Geheugenminimaal 4 GB aanbevolen
Harddiskminimaal 1.5 GB;
VideoGrafische kaart met DirectX 9.0c, minimaal RAM: 256 MB;
RoTekst
Versie
Huidig2.0.2.13
Ondersteuning vanaf2.0
Client software
Windows8*, 7*, Vista, XP (SP2)
Microsoft .NET Framework4.0 of 4.5 (full version)
Oracle Database Client10 of 11 (zelfde als database)
Client hardware
Geheugen4 GB
Harddiskminimaal 5 GB;
Database (lokaal of server)
MS SQL Server Express2005, 2008, 2012;
MS SQL Server2005 - 2012
Oracle10.0 of 11

* Zowel 32-bits als 64-bits versies

RoPubliceer / RoView
Versie
Huidig2.0.1
Ondersteuning vanaf2.0
Server
Software
WindowsServer 2003*, Server 2008*, Server 2012*
Internet Information ServicesVersie behorende bij het OS
MS .NET Framework4.0
Crotec WMS-module2.0
PostgreSQL9.x
RoBeheer2.0 ;
Geoserver2.6.x - 2.7.x
Hardware
Processorrecente Intel of AMD cpu
Geheugen4 GB
Harddiskminimaal 100 GB vrije ruimte
Client software
Internet Explorer9, 10 of 11 (met JavaScript ingeschakeld)
Mozilla Firefox30 - 38 (met JavaScript ingeschakeld)
Google Chrome35 - 45 (met JavaScript ingeschakeld)

* Met minimale Service Packs

WMS-module
Versie
Huidig2.0
Ondersteuning vanaf2.0
Server
Software
WindowsServer 2003*, Server 2008*, Server 2012*
Internet Information ServicesVersie behorende bij het OS
MS .NET Framework4.0
GeoServer2.1 - 2.7
RoBeheer2.0
RoPubliceer2.0
Hardware
Processorrecente Intel of AMD cpu
Geheugen4 GB

* Met minimale Service Packs

C-SAM

C-SAM beheer
Versie
Huidig1.2
Ondersteuning vanaf1.0
Server
Software
Windows7, Server 2003 SP1*, Server 2008 SP2*, Server 2012*
Internet Information ServicesVersie behorende bij het OS
Database
OracleOracle Database 11g Release 2 Enterprise Edition, Standard Edition, or Standard Edition One;
Oracle Database 11g Release 1 Enterprise Edition, Standard Edition, or Standard Edition One;
Oracle Database 10g Release 2 Enterprise Edition, Standard Edition, or Express Edition,
Patches: Voor Oracle 10g server: minimaal patches 6056355 en 6330165.
Client
Software
Windows8, 7*, Vista*, XP Professional SP2*, Server 2003 SP1*, Server 2008
Bentley MicroStation08.11.07.443 (SS2), 08.11.09.357 (SS3), 08.11.09.714 (SS3)
Bentley Map08.11.07.434 (SS2), 08.11.09.126 (SS3), 08.11.09.503 (SS4) icm MS 08.11.09.714
FME DesktopIndien Bentley Map FME Extension wordt gebruikt dient de FME Desktop Windows 32-bit software minimaal de volgende versie te zijn; Version 2010 Service Pack 4 (SP4) Windows 32-bit
Internet Explorer9, 10 of 11
Database
OracleOracle Database 11g Release 2 Full Client Installation (alleen 32-bit), Oracle Database 11g Release 1 Full Client Installation (alleen 32-bit)
Hardware
Processorrecente Intel of AMD cpu
Geheugen4 GB
Harddiskminimaal 2.5 GB
VideoGrafische kaart met DirectX 9.0c, RAM: 256 MB >

* Zowel 32-bits als 64-bits versies

C-SAM publiceer
Versie
Huidig1.0.4
Ondersteuning vanaf1.0
Server software
WindowsServer 2012
Internet Information ServicesVersie behorende bij het OS
MS .NET Framework4.0
C-SAM Beheern.v.t.
Client software
Internet Explorer9.0, 10, 11 (met JavaScript ingeschakeld)
Mozilla Firefox30 - 38 (met JavaScript ingeschakeld)
Google Chrome35 - 45 (met JavaScript ingecshakeld)
C-SAM centraal
Versie
Huidig1.0.4
Ondersteuning vanaf1.0
Server
Software
Operating systemVrij naar keuze, zolang de diverse componenten door Oracle gecertificeerd zijn op het desbetreffende OS
Database
OracleOracle Standard Edition One 10g Vanaf versie 10.2.0.4,
Oracle Standard Edition One 11g Vanaf versie 11.2.0.1 ,
Oracle Standard Edition 10g Vanaf versie 10.2.0.4,
Oracle Standard Edition 11g Vanaf versie 11.2.0.1,
Oracle Enterprise Edition 10g Vanaf versie 10.2.0.4,
Oracle Enterprise Edition 11g Vanaf versie 11.2.0.1,
Oracle Enterprise Edition 10g + Oracle Spatial Vanaf versie 10.2.0.4,
Oracle Enterprise Edition 11g + Oracle Spatial Vanaf versie 11.2.0.1
Aanbevolen versies zijn minimaal 10.2.0.5 en 11.2.0.2. Oracle XE wordt niet ondersteund.
Let op: voor correcte werking dienen de volgende opties geïnstalleerd te zijn in de database: XML DB, Text, Java Virtual Machine, Intermedia.
Applicatie Server
Operating systemVrij naar keuze. Bij gebruik van Oracle Weblogic of Oracle GlassFish is een Unix of Linux operating system aanbevolen.
Oracle Weblogic10.3.4.0
Oracle Glassfish3.1
Apache Tomcat7.0.16
Client software
Internet Explorer9.0, 10, 11 (met JavaScript ingeschakeld)
Mozilla Firefox30 - 38 (met JavaScript ingeschakeld)
Google Chrome35 - 45 (met JavaScript ingeschakeld)

Overig

Crotec Link
Versie
Huidig1.0
Ondersteuning vanaf1.0
Client (V8i)
Windows7, Vista, XP SP2
Bentley MicroStation08.11.07.87 versie (v8i SS1), 08.11.07.434 (SS2)
Bentley Map08.11.07.171 versie (v8i SS1), 08.11.07.443 (SS2)
Microsoft .NET Framework3.5 - 4.0
Microsoft MSXML4.0 SP2
GBI4.7 (32-bit), 4.10 (64-bit)
Client hardware
Processorrecente Intel of AMD cpu
Geheugen4 GB
Harddiskminimaal 1.5 GB
VideoGrafische kaart met DirectX 9.0c, RAM: 256 MB >

* Zowel 32-bits als 64-bits versies

Crotec License
Versie
Huidig1.1.0.1
Ondersteuning vanaf1.0
Server
WindowsServer 2012 (met .Net Framework 3.5 geïnstalleerd), Server 2003, Server 2008, Vista, 7, 8, 10
Microsoft .NET Framework2.0